body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-7eaa7d44-fe8a-47f1-8e89-d97a72aa02c3,.wafxText h1.waStyle-7eaa7d44-fe8a-47f1-8e89-d97a72aa02c3,.wafxText h2.waStyle-7eaa7d44-fe8a-47f1-8e89-d97a72aa02c3,.wafxText h3.waStyle-7eaa7d44-fe8a-47f1-8e89-d97a72aa02c3,.wafxText h4.waStyle-7eaa7d44-fe8a-47f1-8e89-d97a72aa02c3,.wafxText h5.waStyle-7eaa7d44-fe8a-47f1-8e89-d97a72aa02c3,.wafxText h6.waStyle-7eaa7d44-fe8a-47f1-8e89-d97a72aa02c3{text-align:left;} .waStyle-7eaa7d44-fe8a-47f1-8e89-d97a72aa02c3 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-7eaa7d44-fe8a-47f1-8e89-d97a72aa02c3 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-7b197275-7832-4f86-8ef2-5098a3cb1311,.wafxText h1.waStyle-7b197275-7832-4f86-8ef2-5098a3cb1311,.wafxText h2.waStyle-7b197275-7832-4f86-8ef2-5098a3cb1311,.wafxText h3.waStyle-7b197275-7832-4f86-8ef2-5098a3cb1311,.wafxText h4.waStyle-7b197275-7832-4f86-8ef2-5098a3cb1311,.wafxText h5.waStyle-7b197275-7832-4f86-8ef2-5098a3cb1311,.wafxText h6.waStyle-7b197275-7832-4f86-8ef2-5098a3cb1311{text-align:left;} .waStyle-7b197275-7832-4f86-8ef2-5098a3cb1311 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-7b197275-7832-4f86-8ef2-5098a3cb1311 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b197275-7832-4f86-8ef2-5098a3cb1311,.wafxText h1.waStyle-7b197275-7832-4f86-8ef2-5098a3cb1311,.wafxText h2.waStyle-7b197275-7832-4f86-8ef2-5098a3cb1311,.wafxText h3.waStyle-7b197275-7832-4f86-8ef2-5098a3cb1311,.wafxText h4.waStyle-7b197275-7832-4f86-8ef2-5098a3cb1311,.wafxText h5.waStyle-7b197275-7832-4f86-8ef2-5098a3cb1311,.wafxText h6.waStyle-7b197275-7832-4f86-8ef2-5098a3cb1311{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-7eaa7d44-fe8a-47f1-8e89-d97a72aa02c3,.wafxText h1.waStyle-7eaa7d44-fe8a-47f1-8e89-d97a72aa02c3,.wafxText h2.waStyle-7eaa7d44-fe8a-47f1-8e89-d97a72aa02c3,.wafxText h3.waStyle-7eaa7d44-fe8a-47f1-8e89-d97a72aa02c3,.wafxText h4.waStyle-7eaa7d44-fe8a-47f1-8e89-d97a72aa02c3,.wafxText h5.waStyle-7eaa7d44-fe8a-47f1-8e89-d97a72aa02c3,.wafxText h6.waStyle-7eaa7d44-fe8a-47f1-8e89-d97a72aa02c3{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:50005;}
.comp_1{background-color:rgba(0,0,0,0);position:absolute;z-index:50095;}
.comp_2{position:absolute;z-index:50205;}
.comp_3{position:absolute;z-index:50215;}
.comp_4{background-color:rgba(0,0,0,0);position:absolute;z-index:50225;}
.comp_5{opacity:0.1;position:absolute;z-index:51760;}
.comp_6{background-color:rgba(0,0,0,0);position:absolute;z-index:51765;}
.comp_7{background-color:rgba(0,0,0,0);position:absolute;z-index:51770;}
.comp_8{position:absolute;z-index:51775;}
.comp_9{position:absolute;z-index:51785;}
.comp_9 .wafx-menunid10 .wafx-menu-bt-hamburger svg{fill:#000000;}
.wafx-menunid10 .wafx-menu-frame-main .wafx-menu-item{color:#000000;font-family:'Times New Roman';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid10 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid10 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid10 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid10 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid10 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid10.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid10.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#f5ebd7;}
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:281px;left:140px;top:26px;width:335px;}
.comp_0 .wafx-img-picture{border-radius:15px;height:244px;left:0px;top:19px;width:335px;}
.comp_1{height:848px;left:47.4133px;top:400.486px;width:847px;}
.comp_1 .wafx-smt-txt-wrap{width:827px;}
.comp_2{height:45px;left:647px;top:116px;width:45px;}
.comp_2 .wafx-img-picture{border-radius:10px;height:45px;left:0px;top:0px;width:45px;}
.comp_3{height:45px;left:647px;top:52px;width:45px;}
.comp_3 .wafx-img-picture{border-radius:10px;height:45px;left:2px;top:0px;width:42px;}
.comp_4{height:45px;left:690.189px;top:51.5px;width:183px;}
.comp_4 .wafx-smt-txt-wrap{width:163px;}
.comp_5{height:719px;left:576.759px;top:494.5px;width:438px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_5 .wafx-img-picture{height:719px;left:29px;top:0px;width:380px;}
.comp_6{height:100px;left:691px;top:179px;width:300px;}
.comp_6 .wafx-smt-txt-wrap{width:280px;}
.comp_7{height:66px;left:691px;top:117px;width:300px;}
.comp_7 .wafx-smt-txt-wrap{width:280px;}
.comp_8{height:54px;left:647.5px;top:175px;width:45px;}
.comp_8 .wafx-img-picture{border-radius:10px;height:45px;left:0px;top:4px;width:45px;}
.comp_9{background:linear-gradient(180deg,#f2d0a5 55%,#a18b6e 95%);;border:1px solid #a18b6e;border-radius:5px;height:37px;left:161px;margin:-1px;top:337.5px;width:668px;}
.comp_9 .inner-box{border:1px solid #ffffff;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.textShape_1024{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid10 .wafx-menu{display:flex;font-size:14px;}
.wafx-menunid10 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid10 .wafx-menu-bt-hamburger svg{height:37px;transform:scale(0.8);width:37px;}
.wafx-menunid10 .wafxMenuPageGroupItem{background-color:#f1cfa5;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid10 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:0;}
.wafx-menunid10 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid10.wafx-menu-frame{background-color:#f1cfa5;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid10.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid10.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid10.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}

@media(max-width:1034px){
.wafxCompFluid{
left:0px;
width:1024px;
}
}
.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-2-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:center;font-weight:400;font-style:normal;font-family:'Times New Roman';font-size:20px;
}
.smt-wa-2-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-5{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-5-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Times New Roman';font-size:18px;
}
.smt-wa-5-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-7{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-7-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Times New Roman';font-size:18px;
}
.smt-wa-7-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-8{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-8-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Times New Roman';font-size:18px;
}
.smt-wa-8-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

